@charset "utf-8";
@import url("swiper.min.css");
@import url("jquery.mCustomScrollbar.css");
@import url("base.css");
@import url("font.css");
@import url("icon.css");
@import url("header.css");
@import url("footer.css");
@import url("style.css");

/*header 首页单独定制*/

.headerTop.tspt{
	background-color: transparent;
}
.headerTop.ani{
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.indexHeader .nav{
	display: none;
}
.indexHeader .show .nav{
	display: block;
}
.banner{
	/* height: 115vh; */
	height: 100vh;
}
.banner .nav{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
    background-color: rgba(51,34,13,.75);
}
.banner .swiper-container{ 
	height: 100%;
}
.banner .swiper-pagination{
	bottom: 220px;
}
.banner .swiper-pagination .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	background-color: #fff;
	opacity: 1;
	border-radius: 5px;
	transition: width .3s linear;
}
.banner .swiper-pagination .swiper-pagination-bullet-active{
	width: 24px;
}
.bannerBg{
	position: relative;
	background-attachment: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.bannerBg::after{
	display: block;
	content: '';
	width: 100%;
	height: 20%;
	min-height: 212px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(34,34,34,.75) 0%,rgba(17,17,17,.0) 100%);
}
.bannerBg picture{ 
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.banner .margintop{
	margin-top: 20vh;
}	
.bannerBg picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover; /* 关键：铺满、不变形、裁剪多余 */
}
.bannerBg a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.secNav{
	top: 0;
	z-index: 2;
}
.banner .secNav{ padding: 0;}
.secNavContent{
	height: 100vh;
}
.banner .secNavContent{ max-width: 100%;}
.logoIndex{
	width: 11.1458vw;
	height: 11.1458vw;
	background-color:rgba(51,34,13,.45);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2.6042vw 2.4479vw;
	border: 1px solid  #707070;
	position: absolute;
	top: 9.2592vh;
	left: 0;
	-webkit-transform: translateX(-25%);
	transform: translateX(-25%);
	display: none;
}
.logoIndex svg{
	width: 120px;
	height: 111px;
}
.logoIndex img{
	display: block;
	width: 100%;
}

.slogan{
	position: absolute;
	top:50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 80%;
}
.slogan small{
	display: block;
	font-size: 22px;
    font-family: 'simfang'; 
	color: #F6F2F0;
	line-height: 1.6875;
	text-align: center;
	text-indent: -37em;
}
.slogan h3{
	font-size: 48px;
    font-family: 'simfang'; 
	color: #F6F2F0;
	text-align: center;
	line-height: 1.6875;
	letter-spacing: 3px;
	white-space: nowrap;
}
.slogan h3 br{
	display: none;
}
.slogan img{
	display: block;
	width: 100%;
}
.secNavListIndex{
	position: absolute;
	/* top: 48%; */
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 46px;
	/* left: 96px; */
	z-index: 1;
}
.secNavListIndex ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.secNavListIndex ul li{
	width: 120px;
	height: 120px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	position: relative;
}
.secNavListIndex ul li:after{
	display: block;
	content: '';
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	background-color: #8E6244;
}
.secNavListIndex ul li:last-child:after{
	display: none;
}
.secNavListIndex ul li a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 15px;
}
.secNavListIndex ul li a i{
	margin: 0 auto;
	opacity: .75;
}
.secNavListIndex ul li a span{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding-top: 10px;
	font-weight: 300;
	opacity: .75;
}
.secNavListIndex ul li a em{
	position: absolute;
	top: 15px;
	left: 50%;
	display: block;
	height: 16px;
	line-height: 14px;
	padding: 0 5px;
	border-radius: 8px;
	font-weight: 300;
	font-size: 14px;
	font-family:'HelveticaNeue Bold', PingFangSC-Light, 'helvetica neue', Arial, sans-serif;
	margin-left: 15px;
	background-color: #ff0000;
	color: #fff;
	vertical-align: middle;
	z-index: 1;
}
header.index{
	height: 115vh;
	overflow: hidden;
}
header.index{
	transition: all 2s ease-out;
	-webkit-transition: all 2s ease-out;
}
header.index .secNav{
	transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
}
header.index.ani{
	height: 106px;
}
header.index .secNav.ani{
	-webkit-transform: translateY(-50px);
  	transform: translateY(-50px);
    opacity: 0;
}
/*
@-webkit-keyframes fadeOutTop {
  to {
  	-webkit-transform: translateY(-50px);
  	transform: translateY(-50px);
    opacity: 0;
  }
}
@keyframes fadeOutTop {
  to {
  	-webkit-transform: translateY(-50px);
  	transform: translateY(-50px);
    opacity: 0;
  }
}
header.index.ani{
	animation: closeTop 3s ease-out 0s 1 forwards;
	-webkit-animation: closeTop 3s ease-out 0s 1 forwards;
}
@-webkit-keyframes closeTop {
  to {
  	height: 106px;
  }
}
@keyframes closeTop {
  to {
  	height: 106px;
  }
}
.secNav.anit{
	animation: fadeOutBottom 1s ease-out 0s 1 forwards;
	-webkit-animation: fadeOutBottom 1s ease-out 0s 1 forwards;
}

@-webkit-keyframes fadeOutBottom {
  to {
  	-webkit-transform: translateY(0);
  	transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fadeOutBottom {
  to {
  	-webkit-transform: translateY(0);
  	transform: translateY(0);
    opacity: 1;
  }
}
header.index.anit{
	animation: closeBottom 3s ease-out 0s 1 forwards;
	-webkit-animation: closeBottom 3s ease-out 0s 1 forwards;
}
@-webkit-keyframes closeBottom {
  to {
  	height: 115vh;
  }
}
@keyframes closeBottom {
  to {
  	height: 115vh;
  }
}*/

/*****内容通用*****/
.section{
	width: 100%;
	min-height: 100vh;
	height: auto;
    padding: 0 8%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.sectionWrapper{
	width: 100%;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
}

/*title*/
.title h3{
    width: 214px;
    height: 64px;
    background-color: #8E6244;
    text-align: center;
    line-height: 64px;
}
.title h3 a,
.title h3 span{
	display: block;
	width: 100%;
	height: 100%;
	font-size: 24px;
	font-weight: 900;
	color: #ECE0D8;
}

/*label*/
.label > div{
    padding-left: 20px;
    border-left: 4px solid #8E6244;
    line-height: 1.6875;
}
.label.right > div{
    padding-left: 0;
    border-left-width: 0;
    padding-right: 20px;
    border-right: 4px solid #8E6244;
    text-align: right;
}
.label > div a{
	display: inline-block;
	margin: 0 20px;
	font-size: 18px;
	color: #707070;
	position: relative;
}

.scrollblock{
	width: 100%;
	height: 100%;
	position: relative;
}

/*****内容详细*****/
/*馆藏检索*/
.indexLibrarySearch{
	height: calc(100vh - 15vh);
	border-bottom: 1px solid  #EDE0D8;
	background: url('../images/indexLbScBg.jpg') 0 0/100% auto no-repeat;
}
.indexLibrarySearch .sectionTitle{
	padding-top: 23vh;
	margin-left: 16.45%;
	position: relative;
}
.indexLibrarySearch .sectionTitle:before{
	display: block;
	content: '';
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #8F6241;
}
.indexLibrarySearch .sectionTitle h3{
	padding-left: 24px;
}
.indexLibrarySearch .sectionTitle h3 span{
	font-size: 36px;
	color: #8F6241;
}
.indexLibrarySearch .searchBox{
	width: 55%;
	height: 50px;
	margin-top: 30px;
	margin-left: 18.1%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid  #707070;
	padding-right: 50px;
	position: relative;
}
.indexLibrarySearch .selectBox{
	width: 140px;
	height: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid  #707070;
}
.indexLibrarySearch .selectBox select{
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	font-size: 18px;
	text-indent: 10px;
	-webkit-appearance: none;
	appearance: none;
	background-color: transparent;
	color: #707070;
}
.indexLibrarySearch .selectBox select::-ms-expand{
	display: none;
}
.indexLibrarySearch .selectBox:after{
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-top: 8px solid  #707070;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	position: absolute;
	top: 50%;
	right: 12px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.indexLibrarySearch .inputBox{
	width: calc(100% - 280px);
	height: 100%;
}
.indexLibrarySearch .inputBox .input{
	display: block;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	padding: 0 5px;
	font-size: 18px;
	color: #707070;
}
.indexLibrarySearch .inputBox .btn{
	display: block;
	width: 50px;
	height: 100%;
	border: 0;
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/icon/iconSearch.svg') center/32px auto no-repeat;
	cursor: pointer;
}

/*入藏新书*/
.indexLbNewBook{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.indexLbNewBook .sectionWrapper{
	/*border-bottom: 1px solid  #EDE0D8;*/
	/*padding-top: 10vh;*/
	padding: 100px 0;
}
.indexLbNewBook .sectionWrapper .title{
	display: block;
	position: absolute;
	left: 80px;
	bottom: 100px;
	z-index: 5;
}
.indexLbNewBook .swiperSlideWrap{
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	position: relative;
	padding: 60px 0 100px;
}
.indexLbNewBook .swiperSlideWrap > div{
	width: 50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding: 0 80px;
}
.indexLbNewBook .bookInfo{
	border-right: 1px solid  #EDE0D8;
}
.indexLbNewBook .bookInfoBox{
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.indexLbNewBook .bookInfoBox > div{
	width: 50%;
	position: relative;
}
.indexLbNewBook .bookInfo .cover .img{
	width: 90%;
	padding-left: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color:#8E6244;
}
.indexLbNewBook .bookInfo .cover img{
	display: block;
	width: 100%;
}
.indexLbNewBook .bookInfo .text h3{
	line-height: 1.2;
	font-size: 32px;
	padding: 10px 0;
	color: #707070;
}
.indexLbNewBook .bookInfo .text > span{
	display: block;
	line-height: 1.5;
	font-size: 16px;
	color: #707070;
}
.indexLbNewBook .bookInfo .text .authorContent{
	margin-top: 5px;
}
.indexLbNewBook .bookInfo .text .authorContent p{
	font-size: 18px;
	line-height: 30px;
	color: #707070;
}
.indexLbNewBook .recommendBox h3{
	line-height: 1.2;
	font-size: 32px;
	padding: 10px 0 15px;
	color: #707070;
}
.indexLbNewBook .referrerBox{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	position: absolute;
	top: 0;
	right: 80px;
}
.indexLbNewBook .referrerBox .rfHead{
	width: 98px;
	height: 98px;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid  #EDE0D8;
	overflow: hidden;
}
.indexLbNewBook .referrerBox .rfHead img{
	display: block;
	width: 100%;
}
.indexLbNewBook .referrerBox .rfInfo{
	padding-right: 22px;
}
.indexLbNewBook .referrerBox .rfInfo span{
	display: block;
	font-size: 16px;
	text-align: right;
	line-height: 1.6875;
}
.indexLbNewBook .referrerBox .rfName{
	font-weight: 400;
}
.indexLbNewBook .rfContent{
	padding-top: 48px;
	padding-right: 120px;
}
.indexLbNewBook .rfContent p{
	font-size: 18px;
	line-height: 1.6875;
	font-family: "楷体","楷体_GB2312","宋体", PingFangSC-Light, 'helvetica neue', 'hiragino sans gb','微软雅黑','microsoft yahei ui', 'microsoft yahei', simsun, sans-serif;
	font-weight: 300;
}
.indexLbNewBook .swiper-button-next, .indexLbNewBook .swiper-button-prev {
    top: 30%;
    width: 30px;
    height: 114px;
    margin-top: -57px;
    cursor: pointer;
    background-size: cover;
    background-position: center;
    z-index: 10;
}
.indexLbNewBook .swiper-button-prev, .indexLbNewBook .swiper-container-rtl .swiper-button-next {
    left: -30px;
} 
.indexLbNewBook .swiper-button-next, .indexLbNewBook .swiper-container-rtl .swiper-button-prev {
    right: -30px;
}

/*学术天地*/
.indexAcademicWorld{
	position: relative;
    border-bottom: 1px solid #EDE0D8;
}
.indexAcademicWorld .sectionBg{
	width: 100%;
	height: 50vh;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/indexAdWdImg.jpg') 50% 0/100% auto no-repeat;
}
.indexAcademicWorld .sectionWrapper{
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	padding-bottom: 100px;
}
.indexAcademicWorld .title{
	padding:0 70px;
	position: relative;
}
.indexAcademicWorld .title p{
	padding-top: 9.6354%;
	padding-left: 50px;
	position: relative;
	line-height: 1.3;
	color: #F6F2F0;
	font-size: 36px;
	font-weight: 400;
}
.indexAcademicWorld .title p:before{
	display: block;
	content: '';
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #8F6241;
}
.indexAcademicWorld .title h3{
	margin-top: 30px;
	margin-left: 50px;
}
.indexAcademicWorld .sectionContent{
	padding: 0 70px;
	position: relative;
}
.indexAcademicWorld .swiper-container{
	margin-top: 9%;
}
.indexAcademicWorld .swiper-slide{
	height: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.indexAcademicWorld .swiper-slide a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 55% 20px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
}
.indexAcademicWorld .swiper-slide h4{
	font-size: 22px;
	font-weight: 400;
	color: #707070;
	line-height: 1.3;
	margin-bottom: 5px;
}
.indexAcademicWorld .swiper-slide p{
	font-size: 16px;
	line-height: 1.6875;
	color: #707070;
	margin-bottom: 20px;
}
.indexAcademicWorld .swiper-slide span{
	display: block;
	font-size: 16px;
	line-height: 1.3;
	color: #DEAA86;
	position:absolute;
	bottom:20px;
	left:20px;
}
.indexAcademicWorld .swiper-button-next, .indexAcademicWorld .swiper-button-prev {
    top: 50%;
    width: 30px;
    height: 114px;
    margin-top: -57px;
    cursor: pointer;
    background-size: cover;
    background-position: center;
    z-index: 10;
}
.indexAcademicWorld .swiper-button-prev, .indexAcademicWorld .swiper-container-rtl .swiper-button-next {
    left: -30px;
} 
.indexAcademicWorld .swiper-button-next, .indexAcademicWorld .swiper-container-rtl .swiper-button-prev {
    right: -30px;
}
.indexAcademicWorld .label{
	margin-top: 2.6%;
	padding: 0 70px;
}
.indexAcademicWorld .label > div a:after{
	display: block;
	content: '';
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	right: -20px;
	background-color: #ECE0D8;
}

/*学位论文*/
.indexDegreePaper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	display: none;
}
.indexDegreePaper .layout{
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 70px;
	position: relative;
}
.indexDegreePaper .layout .img{
	width: 44.53125%;
	height: 0;
	padding-bottom: 32.1352%;
	position: absolute;
	top: 190px;
	right: 70px;
	background: url('../images/sc.png') center/contain no-repeat;
	z-index: 11;
}
.indexDegreePaper .layout .text{
	width: 50%;
	padding: 35px 75px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.indexDegreePaper .layout .text p{
	font-size: 22px;
	font-weight: 400;
	text-indent: 2em;
	line-height: 1.6875;
	margin-bottom: 5px;
}
.indexDegreePaper .layout .text p.name{
	text-align: right;
}
.indexDegreePaper .layout .box{
	width: 70%;
	height: 30vh;
	background-color: #F3F3EE;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4.8529vh 75px;
	position: relative;
}
.indexDegreePaper .layout .label > div a{
	width: 60px;
}
.indexDegreePaper .layout .titleBox{
	position: absolute;
	bottom: 4.8529vh;
	left: 75px;
}
.indexDegreePaper .layout .title{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.indexDegreePaper .layout .title p{
	padding-left: 35px;
	line-height: 30px;
	font-size: 18px;
}
/*学术论文 2022-5-23*/
.indexDp{
	position: relative;
	height: 100vh;
	padding: 60px 8%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.indexDp .sectionBg {
    width: 100%;
    height: 80vh;
    position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/indexPaperBg.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-position: 50% -20px;
}
.indexDp .sectionWrapper{
	left: 0;
	top: 0;
	padding-top: 40vh;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.indexDp .title{
	position: absolute;
	top: 86px;
	left: 0;
}
.indexDp .sectionContent{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	background-color: #ECECE1;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.indexDp .sidebar{
	width: 226px;
	flex-shrink: 0;
}
.indexDp .sidebar li.active{
	position: relative;
	background-color: #F3F3EE;
	border-left: 4px solid  #8E6244;
}
.indexDp .sidebar li a{
	display: block;
	line-height: 72px;
	font-size: 24px;
	font-weight: lighter;
	text-indent: 34px;
}
.indexDpCon{
	width: calc(100% - 226px);
	height: 100%;
	background-color: #F3F3EE;
}
.indexDpItem{
	height: 100%;
	padding: 40px 95px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.indexDpItem h4{
	display: none;
}
.indexDpItem ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	height: 100%;
}
.indexDpItem.iDpPaper ul{
	flex-direction: column;
	justify-content: space-around;
}
.indexDpItem.iDpPaper li p{
	font-size: 27px;
	font-weight: 500;
	line-height: 39px;
	margin-bottom: 7px;
}
.indexDpItem.iDpPaper li span{
	display: block;
	font-size: 18px;
	line-height: 26px;
}
.indexDpItem.hide{
	display: none !important;
}
.indexDpItem.iDpWorks li{
	width: 260px;
}
.indexDpItem.iDpWorks .img{
	width: 260px;
	height: 260px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid  #707070;
	background-color: #fff;
	margin-bottom: 20px;
}
.indexDpItem.iDpWorks .img a{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.indexDpItem.iDpWorks .img a img{
	display: block;
	max-width: 100%;
	max-height: 100%;
}
.indexDpItem.iDpWorks .con p{
    display: -webkit-box;
    width: 100%;
	font-size: 20px;
	font-weight: bold;
	line-height: 32px;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.indexDpItem.iDpWorks .con span{
	display: block;
	font-size: 14px;
	line-height: 20px;
}
.indexDpItem.iDpGraduate li{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	width: calc(33.33333333% - 90px);
}
.indexDpItem.iDpGraduate li a{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.indexDpItem.iDpGraduate li a .head{
	flex-shrink:0;
	width: 128px;
	height: 128px;
	border-radius: 50%;
	margin-right: 30px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.indexDpItem.iDpGraduate li a .con{
	padding-top: 22px;
}
.indexDpItem.iDpGraduate li a .con p{
	font-size: 22px;
	font-weight: 500;
	line-height: 32px;
	margin-bottom: 10px;
}
.indexDpItem.iDpGraduate li a .con span.faculty{
    display: -webkit-box;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.indexDpItem.iDpGraduate li a .con span{
	display: block;
	font-size: 14px;
	line-height: 22px;
	font-weight: 200;
}

.popupIndexDp{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
}
.popupIndexDp .dialog-bg{
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.85);
}
.popupIndexDp .dialog-wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70%;
	height: 80vh;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.popupIndexDp .dialog-box{
	width: 100%;
}
.popupIndexDp .dialog-body{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.popupIndexDp .dialog-body video{
	display: block;
	width: 100%;
	max-height: 80vh;
	background-color: #000;
}
.popupIndexDp .dialog-body img{
	display: block;
	max-width: 100%;
	max-height: 80vh;
}
.popupIndexDp .dialog-body iframe{
	display: block;
	width: 100%;
	height: 85vh;
}
.popupIndexDp .userInfoBox{
	position: absolute;
	left: 74px;
	bottom: 74px;
	max-width: 150px;
    padding-left: 19px;
    border-left: 3px solid #deaa86;
}
.popupIndexDp .userInfoBox p{
	font-size: 16px;
	color: #fff;
	padding-top: 10px;
	line-height: 1.2;
}
.popupIndexDp .userInfoBox p:first-child{
	font-size: 20px;
	padding-top: 0;
}
.popupIndexDp .close{
	display: block;
    position: absolute;
    top: 25px;
    right: 25px;
    width: 30px;
    height: 30px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.popupIndexDp .close svg{
	display: block;
	width: 100%;
	height: 100%;
}

/*特藏资源*/
.indexSpecialStore{
	background-color: #F3F4EE;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	padding: 0;
}
.indexSpecialStore .sectionWrap{
	width: 100%;
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	padding: 8px 0;
}
.indexSpecialStore .sectionWrap:before{
	display: block;
	content: '';
	width: 100%;
	height: 8px;
	position: absolute;
	left: 0;
	bottom: 100%;
	background-color: #E2DED5;

}
.indexSpecialStore .sectionWrap:after{
	display: block;
	content: '';
	width: 100%;
	height: 8px;
	position: absolute;
	left: 0;
	top: 100%;
	background-color: #E2DED5;
}
.indexSpecialStore .sectionWrapper{
	padding: 0 8%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: auto;
}
.indexSpecialStore .sectionWrapper.top{
	position: relative;
	padding-top: 85px;
	padding-bottom: 85px;
	border-top: 2px solid #E2DED5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    border-bottom: 2px solid #E2DED5;
    background: url(../images/grids1.svg) center/cover no-repeat;
}
.indexSpecialStore .swiper-slide .img{
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 77.05263%;
	position: relative;
	overflow: hidden;
}
.indexSpecialStore .swiper-slide .img .cover{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-position: center;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;
	-webkit-transform-origin: center;
	transform-origin: center;
}

.indexSpecialStore .sectionContent{
	position: relative;
	z-index: 2;
	padding: 0 70px;
}
.indexSpecialStore .swiper-button-next, .indexSpecialStore .swiper-button-prev {
    top: 50%;
    width: 30px;
    height: 114px;
    margin-top: -57px;
    cursor: pointer;
    background-size: cover;
    background-position: center;
    z-index: 10;
}
.indexSpecialStore .swiper-button-prev, .indexSpecialStore .swiper-container-rtl .swiper-button-next {
    left: -30px;
} 
.indexSpecialStore .swiper-button-next, .indexSpecialStore .swiper-container-rtl .swiper-button-prev {
    right: -30px;
}
.indexSpecialStore .sectionWrapper.bottom{
	height: 140px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.indexSpecialStore .sectionWrapper.bottom .title{
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 36px;
}
.indexSpecialStore .sectionWrapper.bottom h3{
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*数字图书馆*/
.indexLbNum{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
    border-bottom: 1px solid #EDE0D8;
}
.indexLbNum .sectionWrapper{
	padding-top: 16vh;
}
.indexLbNum .img{
	width: 36.875%;
	height: 0;
	padding-bottom: 44.7917%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-58%);
	transform: translateY(-58%);
	left: 8%;
	background: url('../images/LbNum.png') center/contain no-repeat;
	z-index: 5;
	margin-top: 235px;
}
.indexLbNum .lbNumSlogan{
	position: absolute;
	top: 7vh;
	left: 50%;
}
.indexLbNum .lbNumSlogan p{
	font-size: 36px;
	font-weight: 400;
}
.indexLbNum .lbNumSlogan p br{
	display: none;
}
.indexLbNum .box{
	padding-left: 36%;
	padding-right: 45px;
	position: relative;
}
.indexLbNum .box .bg{
	width: 100%;
	height: 35vh;
	background-color: #F3F3EE;
}
.indexLbNum .box .title{
	position: absolute;
	top: 56%;
	left: 50%;
	width: 50%;
}
.indexLbNum .box .title h3{
	position: absolute;
	top: 72%;
	right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*艺术课堂*/
.indexArtClass{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.indexArtClass .sectionContent{
	padding: 0 70px;
}
.indexArtClass .sectionBox{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	background-color: #F3F3EE;
	align-items: center;
	justify-content: flex-end;
	position: relative;
}
.indexArtClass .secleft{
	position: absolute;
	top: 0;
	left: 0;
	width: 25%;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	padding: 45px;
	align-content:space-between;
}
.indexArtClass .secleft > div{
	flex:1;
}
.indexArtClass .secleft > div.acSlogan{
	flex:3;
}
.indexArtClass .secleft > div.acSlogan p{
	line-height: 1.3;
	font-size: 36px;
	font-weight: 400;
	color: #707070;
}
.indexArtClass .secleft > div.acSlogan p br{
}

.indexArtClass .secleft >  .title{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-end;
}
.indexArtClass .img{
	width: 75%;
}
.indexArtClass .img img{
	display: block;
	width: 100%;
}

/*情报数据*/
.indexInfoData{
	height: 100vh;
	min-height: auto;
	background: url('../images/dataBg.svg') right center/cover no-repeat;
}
.indexInfoData .sectionWrapper{
	height: 100%;
}
.indexInfoData .sectionContent{
	height: 100%;
	position: relative;
}
.indexInfoData .title{
	padding:0 70px;
	position: relative;
}
.indexInfoData .title p{
	padding-top: 9.6354%;
	padding-left: 50px;
	position: relative;
	line-height: 1.3;
	color: #F6F2F0;
	font-size: 36px;
	font-weight: 400;
}
.indexInfoData .title p:before{
	display: block;
	content: '';
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #8F6241;
}
.indexInfoData .title h3{
	margin-top: 30px;
	margin-left: 50px;
}
.indexInfoData .label{
	position: absolute;
	right: 90px;
	bottom: 100px;
}
.indexInfoData .label > div a{
	color: #F3F6EE;
}

@media screen and (min-width: 1921px){
	.logoIndex{
		width: 214px;
		height: 214px;
		padding: 50px 40px;
		top: 9.2592vh;
	}
	.section{
		height: 80vh;
	}
	.indexSpecialStore .sectionWrap{
		border-left: 2px solid  #E2DED5;
		border-right: 2px solid  #E2DED5;
		width: calc(100% - 4px);
	}
	.indexSpecialStore .sectionWrap:before,
	.indexSpecialStore .sectionWrap:after{
		width: calc(100% + 4px);
		left: -2px;
	}
	.indexDp .sectionBg{
		height: 100%;
	}
	.indexDp .sectionWrapper{
		padding-top: 520px;
		height: 980px;
	}
}
@media screen and (max-width: 1680px){
	.indexDpItem{
		padding: 40px 60px;
	}
	.indexDpItem.iDpGraduate li{
		width: calc(33.33333333% - 45px);
	}
}
@media screen and (max-width: 1600px){
	.indexDp .title{
		top: 40px;
	}
	.indexDp .sectionWrapper{
		padding-top: 30vh;
	}
}
@media screen and (hover){
	.title h3:hover{
		background-color: #F7F4E9;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border: 2px solid  #8E6244;
   		line-height: 60px;
	}
	.title h3:hover a{
		color: #8E6244;
	}
	.secNavListIndex ul li a:hover i,
	.secNavListIndex ul li a:hover span{
		opacity: 1;
	}
	.indexLbNewBook .bookInfo .text h3 a:hover{
		/*text-decoration: underline;*/
		color: #8E6244;
	}
	.indexAcademicWorld .swiper-slide a:hover h4,
	.indexAcademicWorld .swiper-slide a:hover p,
	.indexAcademicWorld .swiper-slide a:hover span{
		color: #DEAA86;
	}
	.indexDegreePaper .layout .title p a:hover{
		/*text-decoration: underline;*/
		color: #8E6244;
	}
	.indexInfoData .label > div a:hover{
		color: #fff;
	}
	.indexSpecialStore .swiper-slide .img .cover:hover{
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}
	.indexAcademicWorld .swiper-slide a:hover{
		background-color: #707070;
	}
}
@media screen and (max-width: 1025px){
	.slogan h3{
		white-space: normal;
	}
	.indexDp{
		height: auto;
	}
	.indexDpItem ul{
		display: block;
	}
	.indexDpItem.iDpGraduate li{
		width: 100%;
		margin-bottom: 20px;
	}
	.indexDpItem.iDpWorks li{
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: center;
	}
	.indexDpItem.iDpWorks li .img{
		margin-right: 20px;
	}
	.indexDpItem.iDpPaper li{
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
  .bg-pc { display: none; }
  .bg-mobile { display: block; }
}

/* PC端隐藏手机图，显示PC图 */
@media (min-width: 768px) {
  .bg-pc { display: block; }
  .bg-mobile { display: none; }
}
@media only screen  and (min-width :800px)  and (max-width : 1280px){
	.section{
		min-height: 60vh;
	}
	.indexLibrarySearch{
	    background-position:50% 10vh;
	}
	.indexLibrarySearch .sectionTitle{
		padding-top: 12vh;
	}
	.indexAcademicWorld .swiper-slide a{
    	padding: 55% 20px;
	}
	.indexAcademicWorld .swiper-slide h4{
		line-height: 1.3;
	}
	.indexAcademicWorld .swiper-slide p{
		font-size: 16px;
		margin-bottom: 15px;
		line-height: 1.3;
	}
	.indexLbNewBook{
		padding: 0 40px;
	}
    .indexLbNewBook .swiperSlideWrap > div{
    	padding: 0 20px;
    }
    .indexLbNewBook .rfContent{
    	padding-right: 0;
    }
	.indexDegreePaper .layout .text{
		width: 70%;
	}
	.indexDegreePaper .layout .box{
		height: 300px;
		padding: 40px;
	}
	.indexDegreePaper .layout .titleBox{
		left: 40px;
		bottom: 40px;
	}
	.indexDegreePaper .layout .img{
		right: 20px;
	}
	.indexLbNewBook .sectionWrapper{
		padding-top: 60px;
	}
	.indexLbNewBook .sectionWrapper .title{
		bottom: 60px;
	}
	.indexAcademicWorld .title{
		padding: 0;
	}
	.indexAcademicWorld .sectionContent{
		padding: 0;
	}
	.indexAcademicWorld .swiper-button-prev, .indexAcademicWorld .swiper-container-rtl .swiper-button-next{
		left: -50px;
	}
	.indexAcademicWorld .swiper-button-next, .indexAcademicWorld .swiper-container-rtl .swiper-button-prev{
		right: -50px;
	}
	.indexAcademicWorld .label{
		padding: 0;
	}
	.indexSpecialStore .sectionContent{
		padding: 0;
	}
	.indexSpecialStore .swiper-button-prev, .indexSpecialStore .swiper-container-rtl .swiper-button-next{
		left: -50px;
	}
	.indexSpecialStore .swiper-button-next, .indexSpecialStore .swiper-container-rtl .swiper-button-prev{
		right: -50px;
	}
	.indexSpecialStore .sectionWrapper.bottom .title{
		padding: 0;
	}
	.indexLbNum{
		min-height: 40vh
	}
	.indexLbNum .box .bg{
		height: 300px;
	}
	.indexLbNum .img{
		top: 10%;
	}
	.indexLbNum .sectionWrapper{
		padding-top: 100px;
	}
	.indexLbNum .lbNumSlogan{
		top: 50px;
	}
	.indexLbNum .box .title{
		left: 46%;
	    width: 44%;
	}
	.indexArtClass{
		min-height: 40vh;
	}
	.indexArtClass .sectionContent{
		padding: 0 30px;
	}
	.indexArtClass .secleft{
		width: 30%;
		padding: 30px;
	}
	.indexArtClass .img{
		width: 70%;
	}
	.indexArtClass .title h3{
		width: 100%;
	}
	.indexInfoData{
		min-height: 40vh;
		height: 40vh;
	}
	footer{
		height: 120px;
	}
}
@media screen and (max-width: 1366px) and (min-width: 1280px){
	.section{
		min-height: 60vh;
	}
	.indexLibrarySearch {
		height: 60vh;
		min-height: auto;
	    background-position:50% 0;
	}
	.indexLbNum{
		height: 90vh;
	}
	.indexLbNum .box .title{
		width: 43%;
	}
	.indexLibrarySearch .sectionTitle{
		padding-top: 15vh;
	}
	.indexLbNewBook{
		min-height: 100vh;
		height: auto;
	}
	.indexLbNewBook .sectionWrapper{
		padding: 100px 0;
	}
	.indexLbNum .sectionWrapper{
		padding-top: 100px
	}
	.indexLbNum .img{
		margin-top: 60px;
	}
	.indexLbNum .lbNumSlogan{
		top: 40px;
	}
	.indexInfoData{
		min-height: auto;
		height: 80vh;
	}

	.indexArtClass{
		height: 100vh;
	}
	.indexDpItem{
		padding: 30px 40px;
	}
	.indexDpItem.iDpWorks li{
		width: 180px;
	}
	.indexDpItem.iDpWorks .img{
		width: 180px;
		height: 180px;
		margin-bottom: 10px;
	}
	.indexDpItem.iDpGraduate li {
	    width: calc(33.33333333% - 20px);
	}
	.indexDpItem.iDpGraduate li a .head{
		width: 100px;
		height: 100px;
		margin-right: 10px;
	}
	.indexDpItem.iDpPaper li p{
		font-size: 22px;
		line-height: 32px;
	}
	.indexDpItem.iDpPaper li span{
		font-size: 14px;
		line-height: 20px;
	}
}
@media screen and (max-width: 1366px) and (min-width: 1280px) and (orientation:portrait){
	.indexLbNum .img{
		margin-top: 70px;
	}
	.bannerBg{
	    /*background-attachment: inherit; */
	}
	.indexLbNum .box .title{
		width: 43%;
	}
	.indexInfoData,
	.indexSpecialStore,
	.indexLbNum{
		height: 70vh;
	}
	.indexLibrarySearch .sectionTitle{
		padding-top: 15vh;
	}
}
@media screen and (max-width: 800px) {
	.banner{
		height: calc(100vh - 1rem);
	}
	.bannerBg{
		height: 100%;
		-webkit-background-size: auto 100vh;
		background-size: auto 100vh;
		background-position: center bottom;
		background-attachment: inherit;
	}
	.section{
		min-height: auto;
		padding: 0;
	}
	header.index{
		height: auto;
		overflow: inherit;
	}
	.headerBg{
		height: calc(100vh - 1rem);
	}
	.index .headerTop{
		display: block;
	}
	.nav{
		position: fixed;
		top: 0;
		bottom: inherit;
	}
	.indexHeader .nav{
		display: block;
	}
	.banner .nav{
		display: none;
	}
	.secNav{
		height: calc(100vh - 1.2rem);
		padding: 0;
	}
	.secNavContent{
		height: 100%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:0;
	}
	.logoIndex{
		display: none;
		width: 2.8rem;
		height: 2.8rem;
		padding: .6rem;
		margin: 0 auto;
	}
	.logoIndex img{
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.slogan{
		top: 28vh;
		width: 90%;
	}
	.banner .slogan{
		top:33vh; 
	}
	.slogan small{
		font-size: .36rem;
		text-indent: 2em;
		text-align: left;
	}
	.slogan h3{
		font-size: .6rem;
		line-height: 1.1;
	}
	.slogan h3 br{
		display: block;
	}
	.secNavListIndex{
		width: 100%;
		bottom: 0.6rem;
	}
	.banner .swiper-pagination{
		bottom: 2.4rem;
	}
	.iconSurvey{
		width: .54rem;
		height: .6rem;
	}
	.iconNews{
		width: .67rem;
		height: .6rem;
	}
	.iconNotice{
		width: .5rem;
		height: .6rem;
	}
	.iconGuide{
		width: .6rem;
		height: .6rem;
	}
	.secNavListIndex ul{
		width: 100%;
	}
	.secNavListIndex ul li{
		width: 25%;
		height: auto;
	}
	.secNavListIndex ul li a{
		padding-top: .15rem;
	}
	.secNavListIndex ul li a span{
		font-size: .3rem;
		padding-top: .2rem;
	}
	.secNavListIndex ul li a em{
		height: auto;
		line-height: 1;
		padding: .015rem .05rem;
		border-radius: .2rem;
		font-size: .2rem;
		margin-left: .2rem;
		vertical-align: middle;
		top: .1rem;
	}

	.section{
		height: auto;
	}

	.label > div{
		padding-left: .1rem;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
    	flex-flow: wrap;
	}
	.label > div a{
		font-size: .26rem;
		margin: 0 .2rem;
	}
	.sectionWrapper .title h3{
		width: calc(100vw - .8rem);
		height: .8rem;
		line-height: .8rem;
	}
	.sectionWrapper .title h3 a, 
	.sectionWrapper .title h3 span{
		font-size: .36rem;
	}


	.indexLibrarySearch{
		height: 70vh;
	    background: url(../images/indexLbScBg.png) left 30% bottom/200% auto no-repeat;
	}
	.sectionWrapper{
		padding:0 .4rem;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.indexLibrarySearch .sectionTitle{
		padding-top: 15vh;
		margin-left: 0;
	}
	.indexLibrarySearch .sectionTitle h3{
		padding-left: 0;
	}
	.indexLibrarySearch .sectionTitle h3 span{
		font-size: .6rem;
	}
	.indexLibrarySearch .searchBox{
		width: 100%;
		margin-left: 0;
		border: 0;
		flex-flow:wrap;
		height: auto;
		padding-right: 0;
		margin-top: .4rem;
	}
	.indexLibrarySearch .selectBox{
		width: 50% !important;
		height: .72rem;
		border: 1px solid  #707070;
	}
	.indexLibrarySearch .selectBox select{
		font-size: .26rem;
	}
	.indexLibrarySearch .selectBox:first-child{
		border-right-width: 0;
	}
	.indexLibrarySearch .inputBox{
		width: 100%;
		position: relative;
		margin-top: .2rem;
		height: .72rem;
		border: 1px solid  #707070;
	}
	.indexLibrarySearch .inputBox .input{
		width:calc(100% - .72rem);
		font-size: .26rem;
	}
	.indexLibrarySearch .inputBox .btn{
		width: .72rem;
    	background: url(../images/icon/iconSearch.svg) center/50% auto no-repeat;
	}

	.indexLbNewBook .sectionWrapper{
		padding-top: 0;
		padding:1.6rem .4rem  2.6rem .4rem;
	}
	.indexLbNewBook .sectionWrapper .swiper-slide{
		padding: 0 .2rem;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.indexLbNewBook .sectionWrapper .title{
		left: .4rem;
		bottom: 1.6rem;
	}
	.indexLbNewBook .swiperSlideWrap > div{
		padding: 0;
	}
	.indexLbNewBook .swiperSlideWrap{
		padding-bottom: 0;
		display: block;
	}
	.indexLbNewBook .bookInfo{
		border-right-width: 0;
	}
	.indexLbNewBook .swiperSlideWrap > div{
		width: 100%;
	}
	.indexLbNewBook .bookInfoBox .cover{
		width: 30%;
	}
	.indexLbNewBook .bookInfoBox .text{
		width: 70%;
	}
	.indexLbNewBook .bookInfo .text h3{
		font-size: .36rem;
		padding: 0;
		margin-bottom: .1rem;
	}
	.indexLbNewBook .bookInfo .text > span{
		font-size: .24rem;
	}
	.indexLbNewBook .bookInfo .text .authorContent{
		display: none;
		margin-top: .1rem;
	}
	.indexLbNewBook .bookInfo .text .authorContent p{
		font-size: .26rem;
		line-height: 1.6875;
	}
	.indexLbNewBook .recommendBox h3 {
	    font-size: .36rem;
	    padding: .8rem 0 .2rem;
	}
	.indexLbNewBook .referrerBox{
		right: 0;
		top: .5rem;
	}
	.indexLbNewBook .referrerBox .rfHead{
		width: 1.2rem;
		height: 1.2rem;
	}
	.indexLbNewBook .referrerBox .rfInfo span{
		font-size: .24rem;
	}
	.indexLbNewBook .rfContent{
	    padding-top: 0.48rem;
	    padding-right: 0;
	}
	.indexLbNewBook .rfContent p{
		font-size: .26rem;
	}
	.indexLbNewBook .swiper-button-prev, .indexLbNewBook .swiper-container-rtl .swiper-button-next{
		left: .1rem;
	}
	.indexLbNewBook .swiper-button-next, .indexLbNewBook .swiper-container-rtl .swiper-button-prev {
	    right: .1rem;
	}
	.indexLbNewBook .swiper-button-next, .indexLbNewBook .swiper-button-prev {
	    top: 50%;
	    width: .3rem;
	    height: 1.15rem;
	    margin-top: -.575rem;
	}
	.indexAcademicWorld{
		height: 14rem;
	}
	.indexAcademicWorld .sectionWrapper{
		padding: 0 .4rem 1.4rem;
		left: 0;
		width: 100%;
	}
	.indexAcademicWorld .title{
		padding: 0;
		position: static;
	}
	.indexAcademicWorld .title p{
		padding-left: .2rem;
		font-size: .48rem;
	}
	.indexAcademicWorld .title p:before{
		display: none;
	}
	.indexAcademicWorld .title h3{
		position: absolute;
		left: .4rem;
		bottom: .4rem;
		margin-left: 0;
		margin-top: 0;
	}
	.indexAcademicWorld .sectionContent{
		padding: 0 .2rem;
	}
	.indexAcademicWorld .swiper-slide{
		/*padding: .5rem .4rem 0;*/
	}
	.indexLbNum .lbNumSlogan p{
	}
	.indexLbNum .lbNumSlogan p br{
		display: block;
	}

	.indexAcademicWorld .swiper-button-prev, .indexAcademicWorld .swiper-container-rtl .swiper-button-next{
		left: -.3rem;
	}
	.indexAcademicWorld .swiper-button-next, .indexAcademicWorld .swiper-container-rtl .swiper-button-prev {
	    right: -.3rem;
	}
	.indexAcademicWorld .swiper-button-next, .indexAcademicWorld .swiper-button-prev {
	    top: 50%;
	    width: .3rem;
	    height: 1.15rem;
	    margin-top: -.575rem;
	}
	.indexAcademicWorld .label{
		margin-top: .4rem;
		padding: 0 .2rem;
	}
	.indexAcademicWorld .label > div a:after{
		right: -.2rem;
	}
	.indexDegreePaper{
		height: 8rem;
	}
	.indexDegreePaper .layout{
		padding: 0;
		padding-bottom: 1.6rem;
	}
	.indexDegreePaper .layout .text{
		width: 65%;
		padding: 0;
	}
	.indexDegreePaper .layout .text p{
		font-size: .26rem;
	}
	.indexDegreePaper .layout .img{
		top: 0;
		right: -.4rem;
	}
	.indexDegreePaper .layout .box{
		width: 100%;
		padding: .2rem;
		height: auto;
		position: static;
	}
	.indexDegreePaper .layout .label > div{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.indexDegreePaper .layout .titleBox{
		position: absolute;
		display: block;
		left: 0;
		bottom: 0;
	}
	.indexDegreePaper .layout .title{
		display: block;
		padding-top: .6rem;
	}
	.indexDegreePaper .layout .title p{
		padding-left: 0;
		font-size: .26rem;
		position: absolute;
		top: 0;
		left: 0;
	}
	.indexDegreePaper .layout .title p span{
		margin: 0 .25em;
	}
	.indexDegreePaper .layout .title p br{
		display: none;
	}

	.indexSpecialStore .sectionWrapper.top{
		padding-top: .4rem;
		padding-bottom: .4rem;
	}
	.indexSpecialStore .sectionContent{
		padding: 0 .2rem;
	}
	.indexSpecialStore  .swiper-button-prev, .indexSpecialStore  .swiper-container-rtl .swiper-button-next{
		left: -.3rem;
	}
	.indexSpecialStore  .swiper-button-next, .indexSpecialStore  .swiper-container-rtl .swiper-button-prev {
	    right: -.3rem;
	}
	.indexSpecialStore  .swiper-button-next, .indexSpecialStore  .swiper-button-prev {
	    top: 50%;
	    width: .3rem;
	    height: 1.15rem;
	    margin-top: -.575rem;
	}
	.indexSpecialStore .sectionWrapper.bottom{
		height: auto;
		padding: .4rem;
	}
	.indexSpecialStore .sectionWrapper.bottom .title{
		padding: 0;
		padding-bottom: 1rem;
	}
	.indexSpecialStore .sectionWrapper.bottom h3{
		top: inherit;
		bottom: 0;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	.indexLbNum{
		border-bottom: 0;
		padding: 10vh 0 20vh;
	}
	.indexLbNum .sectionWrapper{
		padding-top: 12vh;
	}
	.indexLbNum .lbNumSlogan{
		top: 0;
	}
	.indexLbNum .lbNumSlogan p{
		font-size: .48rem;
	}
	.indexLbNum .img{
		left: .4rem;
		margin-top: 0;
	}
	.indexLbNum .box{
		padding-right: .4rem;
	}
	.indexLbNum .box .bg{
		height: 15vh;
	}
	.indexLbNum .box .title{
		top: 0;
		padding-bottom: .75rem;
	}
	.indexLbNum .box .title .label{
		padding-top: .25rem;
	}
	.indexLbNum .box .title h3{
		top: 100%;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	.indexArtClass{
		padding-bottom: 20vh;
	}
	.indexArtClass .sectionContent{
		padding: 0;
	}
	.indexArtClass .img{
		width: 70%;
	}
	.indexArtClass .secleft{
		width: 30%;
		padding: .2rem;
	}
	.indexArtClass .secleft > div.acSlogan p{
		font-size: .3rem;
	}
	.indexArtClass .secleft > .title{
		position: absolute;
		top: 100%;
		left: 0;
		margin-top: .2rem;
	}
	.indexInfoData{
		background: none;
		height: 7.5rem;
		position: relative;
	}
	.indexInfoData .sectionWrapper{
		width: 100%;
		height: 0;
		padding-bottom: 56.25%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
    	background: url(../images/dataBg.jpg) right center/cover no-repeat;
    	position: static;
	}
	.indexInfoData .sectionContent{
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: calc(100% - 1rem);
	}
	.indexInfoData .title{
		padding: 0;
		position: static;
	}
	.indexInfoData .title p{
		padding-left: .6rem;
		font-size: .48rem;
	}
	.indexInfoData .title p:before{
		display: none;
	}
	.indexAcademicWorld .swiper-slide{
		height: 6rem;
	}
	.indexAcademicWorld .swiper-slide h4{
		font-size: .4rem;
		margin-bottom: .1rem;
	}
	.indexAcademicWorld .swiper-slide p{
		font-size: .36rem;
		margin-bottom: .3rem;
	}
	.indexAcademicWorld .swiper-slide span{
		font-size: .3rem;
	}
	.indexAcademicWorld .swiper-slide a{
		padding: 55% 0 0 0;
	}

	.indexInfoData .label{
		right: .4rem;
		bottom: 1rem;
	}
	.indexInfoData .label > div a{
		color: #707070;
	}
	.indexInfoData .title h3{
		margin-left: 0;
		margin-top: 0;
		position: absolute;
		right:.4rem;
		bottom: 0;

	}
	.indexInfoData .label.right > div{
		justify-content:flex-end;
	}
	.label > div{
	    border-left: 2px solid #8E6244;
	}
	.indexLibrarySearch .sectionTitle:before{
		display: none;
	}

}

@media screen and (max-width: 750px){
	/* .secNavListIndex {
	    top: 36vh;
	} */
	.bannerBg {
	    height: calc(100vh - 1rem);
	    -webkit-background-size: auto calc(100vh - 1rem);
	    background-size: auto calc(100vh - 1rem);
	}
	.indexLbNum .box .bg{
		height: 10vh;
	}
	.indexLbNum .lbNumSlogan {
	    top: 2vh;
	}
	.indexLbNum .box .title .label {
	    padding-top: .15rem;
	}
	.indexLbNum .box .title {
	    padding-bottom: 1rem;
	}
	.indexDp .sidebar{
		display: none;
	}
	.indexDp .title{
		left: .4rem;
	}
	.indexDp .sectionWrapper{
		padding-top: 2rem;
		padding-bottom: .4rem;
	}
	.indexDp .sectionBg{
		background-position: center;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.indexDpCon{
		width: 100%;
	}
	.indexDpItem{
		padding: .4rem;
	}
	.indexDpItem.iDpPaper li{
		margin-bottom: .4rem;
	}
	.indexDpItem.iDpPaper li p{
		font-size: .36rem;
		line-height: 1.2;
	}
	.indexDpItem.iDpPaper li span{
		font-size: .24rem;
		line-height: 1.4;
	}
	.indexDpItem.hide{
		display: block !important;
	}
	.indexDpItem ul{
		display: block;
	}
	.indexDpItem.iDpWorks li{
		display: block;
		width: 100%;
		margin-bottom: .4rem;
	}
	.indexDpItem.iDpWorks li .img{
		margin-right: 0;
		margin: .2rem auto;
	}
	.indexDpItem.iDpGraduate li{
		width: 100%;
		margin-bottom: .4rem;
	}
	.indexDpItem.iDpGraduate li a .head{
		width: 2rem;
		height: 2rem;
		margin-right: .2rem;
	}
	.indexDpItem.iDpGraduate li a{
		align-items: center;
	}
	.indexDpItem.iDpGraduate li a .con{
		margin-top: 0;
	}
	.indexDpItem h4{
		display: block;
	    position: relative;
	    background-color: #ECECE1;
	    border-left: 4px solid #8E6244;
	    line-height: .8rem;
	    font-size: .32rem;
	    text-indent: .2rem;
	    margin-bottom: .2rem;
	}
	.indexDpItem.iDpWorks .con{
		width: 260px;
		margin: 0 auto;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1280px) and (orientation:landscape){
	.logoIndex{
	    top: 6.2592vh;
	}
	.slogan{
		top: 35%;
	}
	.indexLbNewBook{
		height: auto;
		padding: 40px 20px;
	}
	.indexInfoData,
	.indexArtClass,
	.indexLibrarySearch{
		height: 80vh;
	}
	.indexLbNum,
	.indexSpecialStore,
	.indexDegreePaper,
	.indexAcademicWorld{
		height: 100vh;
	}
	.indexLbNum .sectionWrapper{
		padding-top: 0;
	}
	.indexLbNum .img{
		margin-top: 130px;
	}
	.indexLbNum .lbNumSlogan {
	    top: -60px;
	}
}
